﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.wmpage219-page2{background:#272727}
.wmpage219-page2 .wmpage219-page2-top{display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center;margin-bottom:30px}
.wmpage219-page2 .wmpage219-page2-top .wmpage219-page2-left{width:70%}
.wmpage219-page2 .wmpage219-page2-text{font-size:var(--wmpage-font17);font-weight:var(--fontbold6);color:var(--color);text-transform:uppercase}
.wmpage219-page2 .wmpage-title{color:#fff}
.wmpage219-page2 .wmpage219-page2-btn a{position:relative;display:inline-flex;justify-content:center;align-items:center;min-width:160px;height:50px;padding:0 20px;border:1px solid var(--color);color:#fff;text-transform:uppercase;font-weight:var(--fontbold6);overflow:hidden;z-index:1}
.wmpage219-page2 .wmpage219-page2-btn a::before{position:absolute;content:'';width:30%;height:100%;left:0;top:0;background:var(--color);z-index:-1;transition:all .3s linear}
.wmpage219-page2 .wmpage219-page2-btn a:hover::before{width:100%}
.wmpage219-page2 .wmpage219-page2-top .wmpage219-page2-btn{width:30%}
.wmpage219-page2 .wmpage219-page2-box{position:relative}
.wmpage219-page2 .wmpage219-page2-box .wmpage219-page2-brimg{position:relative;width:100%}
.wmpage219-page2 .wmpage219-page2-box .wmpage219-page2-img{display:none}
.wmpage219-page2 .wmpage219-page2-box .wmpage219-page2-img.active{display:block}
.wmpage219-page2 .wmpage219-page2-box .wmpage219-page2-img img{width:100%;height:auto;object-fit:cover;position:relative}
.wmpage219-page2 .wmpage219-page2-box ul{position:absolute;left:0;bottom:0;display:inline-flex;flex-wrap:wrap}
.wmpage219-page2 .wmpage219-page2-box ul li{padding:20px 30px;background:rgb(39,39,39,.3);transition:.4s;cursor:pointer}
.wmpage219-page2 .wmpage219-page2-box ul li.active,.wmpage219-page2 .wmpage219-page2-box ul li:hover{background:var(--color)}
.wmpage219-page2 .wmpage219-page2-box .wmpage219-page2-title{color:#fff;font-weight:var(--fontbold6);font-size:var(--wmpage-font20)}
@media screen and (max-width:1024px){.wmpage219-page2 .wmpage219-page2-top .wmpage219-page2-left{width:100%}
.wmpage219-page2 .wmpage219-page2-top .wmpage219-page2-btn{width:100%}
.wmpage219-page2 .wmpage219-page2-top .wmpage219-page2-btn a{margin-top:20px}
}
@media screen and (max-width:768px){.wmpage219-page2 .wmpage219-page2-box ul{flex-direction:column}
.wmpage219-page2 .wmpage219-page2-box .wmpage219-page2-img img{height:450px}
}
.wmpage82-page2{position:relative;overflow:hidden}
.wmpage82-page2::after{position:absolute;content:'';width:1920px;height:100%;top:0;left:0;background:#f7f7f7;z-index:-1}
.wmpage82-page2-mySwiper{position:relative;-webkit-mask-image:linear-gradient(to right,transparent 0,#000 20%,#000 80%,transparent 100%)}
.wmpage82-page2-mySwiper::after{content:'';position:absolute}
.wmpage82-page2-mySwiper .swiper-wrapper{-webkit-transition-timing-function:linear!important;-moz-transition-timing-function:linear!important;-ms-transition-timing-function:linear!important;-o-transition-timing-function:linear!important;transition-timing-function:linear!important}
.wmpage82-page2-title .wmpage-title{text-align:center;line-height:1}
.wmpage82-page2-title{margin-bottom:35px}
@media (max-width:1024px){.home-cate .homecate-list{justify-content:space-between}
.home-cate .homecate-list li{width:48%;margin-right:0}}
.wmpage219-page2{padding:4% 0}
.wmpage219-page2-top .home-title {text-align:left;color:#fff}
@media (max-width:768px){.wmpage219-page2{padding:40px 0}
.wmpage219-page2 .wmpage219-page2-box ul li{padding:12px 15px}
.wmpage219-page2 .wmpage219-page2-box .wmpage219-page2-title{font-size:var(--fontsize16)}}
@media (min-width:1025px){.home-news .newslist .swiper-slide{width:24%;margin-right:1.333%;}
.home-news .newslist .swiper-slide:nth-child(3n){margin-right:1.333%}
.home-news .newslist .swiper-slide:nth-child(4n){margin-right:0}}
@media (max-width:1024px) and (min-width:769px){.home-news .newslist {justify-content:space-between;flex-wrap:wrap}
.home-news .newslist .swiper-slide{width:48%;margin-right:0;margin-bottom:15px}}
.home-news .newslist .swiper-slide .img img{aspect-ratio:4/3;}
.wmpage82-page2{padding-bottom:4%}
.wmpage82-page2-mySwiper{-webkit-mask-image:inherit}
@media (max-width:768px){.wmpage82-page2{padding-bottom:40px}}
@font-face{font-family:teenyicon;src:url(/js/44403/teenyicon.ttf?gcutnh) format('truetype');font-weight:400;font-style:normal;font-display:block}
.teenyicon{font-family:teenyicon!important;speak:never;font-style:normal;font-weight:400;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
@font-face{font-family:remixicon;src:url(/js/44403/remixicon.woff2?t=1590207869815) format("woff2");font-display:swap}
.remixicon{font-family:remixicon!important;speak:none;font-style:normal;font-weight:400;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.ti-appointments:before{content:"\e91d"}
.ri-store-2-line:before{content:"\f1a5"}
.ti-credit-card:before{content:"\e994"}
.home-professionals{margin:40px 0 60px;}
.professionals-top{position:relative;overflow:hidden}
.professionals-top>img{display:block;position:absolute;top:0;left:0;width:100%;height:100%;transition:all 2s;object-fit:cover;object-position:right}
.professionals-top>a{display:block;position:relative;z-index:2;width:60%;max-width:500px;}
.professionals-top-des{color:#C2803E;font-size:14px;text-transform:uppercase;margin:15px 0px 10px 0px;}
.professionals-top-tit{font-size:30px;font-weight:700;line-height:32px;padding:20px 0px 15px 0px;color:#523b35}
.professionals-top>a>p{font-size:var(--fontsize18);line-height:1.5;margin-top:6px;color:#322E2F}
.professionals-top-btn{z-index:2;background:#fff;position:absolute;right:0;bottom:0;padding:10px 0 0 10px;border-radius:30px 0 0 0;}
.professionals-top-btn:before{content:"";position:absolute;width:20px;height:20px;top:-20px;right:0;background:url(/js/44403/icon.svg)}
.professionals-top-btn:after{content:"";position:absolute;width:20px;height:20px;background:url(/js/44403/icon.svg);left:-20px;bottom:0;}
.professionals-top-btn a{background:#523b35;border-radius:30px;font-size:15px;line-height:1;padding:12px 24px;text-align:center;transition:all .3s;color:#fff;display:inline-block}
.professionals-top:hover>img{transform: scale(1.1);}
.professionals-top-btn a:hover{background:#222}
.professionals-bot{border-top:1px solid #EDEDED;border-bottom:1px solid #EDEDED;padding:30px 0;margin-top:50px}
.professionals-bot ul{display:flex;justify-content:space-between;flex-wrap:wrap}
.professionals-bot ul li{width:32%;display:flex;align-items:center}
.professionals-bot ul li .professionals-bot-icon{width:58px;height:58px;display:flex;align-items:center;justify-content:center;border:1px solid #181818;color:#181818;font-size:20px;border-radius:50%;margin-right:20px}
.professionals-bot ul li .professionals-bot-txt{flex:1;}
.professionals-bot ul li .professionals-bot-txt div{font-size:var(--fontsize18);line-height:1.3;color:#181818;font-weight:bold;margin-bottom:3px}
.professionals-bot ul li .professionals-bot-txt p{color:#666;line-height:1.4}
@media (max-width:1200px){/*.professionals-top:before{content:'';width:100%;height:100%;position:absolute;top:0;left:0;z-index:1;background:rgba(255 255 255 / 70%)}*/
.professionals-top-tit{font-size:var(--fontsize26);padding:10px 0 5px}
.professionals-top>a>p{font-size:var(--fontsize16)}
.professionals-bot ul li .professionals-bot-icon{margin-right:10px}
.professionals-bot ul li .professionals-bot-txt div{font-size:var(--fontsize16);}
.professionals-bot ul li .professionals-bot-txt p{font-size:var(--fontsize14)}}
@media (max-width:768px){.home-professionals{margin:30px 0 40px;}
.professionals-top:before{display:none}
.professionals-top>img{position:static;aspect-ratio:11/6;transform:none!important}
.professionals-top>a{text-align:center;max-width:100%;width:100%;}
.professionals-top-tit{font-size:var(--fontsize22);padding:0 0 0}
.professionals-top>a>p{font-size:var(--fontsize15);margin-top:4px}
.professionals-top-btn{position:static;display:flex;justify-content:center;margin-top:10px;padding:10px 0 0}
.professionals-bot{margin-top:40px}
.professionals-bot ul li{display:block;text-align:center}
.professionals-bot ul li .professionals-bot-icon{margin:0 auto 10px}}
@media (max-width:500px){.professionals-bot{padding:10px 0}
.professionals-bot ul li{width:100%;margin:10px 0}}
/*@media (min-width:769px){.professionals-top:after{content:'';height:100%;width:58%;position:absolute;top:0;left:0;z-index:1;background:#fff;box-shadow:0 10px 40px 60px #fff;}}*/
.professionals-top>img {width:auto;right:0;left:auto}
.professionals-top>a{padding:60px 0}
.professionals-top:after{width:calc(100% - 480px)}
@media (max-width:1200px){.professionals-top:after{width:60%}}
@media (max-width:768px){.professionals-top>img{aspect-ratio:inherit}
.professionals-top>a{padding:10px 0}}
.home-banner .swiper-slide>a::after {display:none}
.home-contact{background: #322E2F;padding:4% 0;}
.home-contact .home-title{color:#fff;}
.home-contact .home-des{color:var(--color)}
.home-contact .more{text-align:center;margin-top:15px;}
.home-contact .more .home-more{margin-right:0;}
@media (max-width:768px){.home-contact{padding:40px 0;}}
@media (min-width:769px){.home-cate .homecate-list{display:grid;grid-gap:2%;width:100%;}
.home-cate .homecate-list li{width:auto;margin:0;}
.home-cate .homecate-list li img{height:100%;object-fit:cover;}
.home-cate .homecate-list li:nth-child(1){grid-column:1/3;grid-row:1/3}
.home-cate .homecate-list li:nth-child(2){grid-column:3/5;grid-row:1/2;}
.home-cate .homecate-list li:nth-child(2) .img{aspect-ratio: 2/1;}}
.home-cate .homecate-list li .img{aspect-ratio:initial;}
.home-cate .homecate-list li{overflow: hidden;position: relative;}
.home-cate .homecate-list li .img{overflow: hidden;border:none;background:#fff;}
.home-cate .homecate-list li .img img{width:100%;height:100%;object-fit: cover;transition: all 1s linear;}
.home-cate .homecate-list li .title{position: absolute;bottom:0;left:0;border-radius:0 20px 0 0;background: #fff;}
.home-cate .homecate-list li .title:after{content:'';position: absolute;width:20px;height:20px;bottom:0;right:-19px;background: url(/js/44403/cate-icon.svg);}
.home-cate .homecate-list li .title>a{display:block;padding:5px 25px;border-radius: 25px;background:var(--color);color:#fff;margin:10px;border:none;}
.home-cate .homecate-list li .title em,.home-cate .homecate-list li .img::after{display:none;}
.home-cate .homecate-list li:hover .title a{background: var(--fontcolor);color:#fff;}
@media (max-width:550px){.home-cate .homecate-list li{width:100%;}}
.wmpage82-page2-mySwiper  .swiper-slide{display:flex;align-items:center;justify-content:center}
.wmpage82-page2-mySwiper  .swiper-slide img{max-width:120px;margin:0 auto}
.home-banner{min-height: inherit;height:auto;position: relative;}
.home-banner video{width:100%;display:block;min-height:initial;}
.home-banner .banner-inner{position: absolute;top:50%;left:0;transform: translateY(-50%);color:#fff;z-index:2;width:100%;text-align:center;}
.home-banner .banner-inner .ban-tit{font-weight: var(--fontbold7);font-size:50px;}
.home-banner .banner-inner .ban-des{margin:0 0 2%;font-size:26px;}
.home-banner .banner-inner .more .home-more{background: rgba(0,0,0,0.7);border:none;font-size:20px}
.home-banner .banner-inner .more .home-more:hover{background: var(--color);color:#fff;}
@media (max-width:1800px){.home-banner .banner-inner .ban-tit{font-size:3vw}
.home-banner .banner-inner .ban-des{font-size: 1.55vw;}
.home-banner .banner-inner .more .home-more{font-size:1.1vw;}}
@media (max-width:768px){.home-banner .banner-inner .ban-tit{font-size:22px}
.home-banner .banner-inner .ban-des{font-size:12px;}
.home-banner .banner-inner .more{display:none;}}
@media (max-width:550px){.home-banner .banner-inner .ban-tit{font-size:18px;line-height:1.5;margin-bottom:5px;}}
